Debian Bug report logs - #654322
O: tcpspy -- Incoming and Outgoing TCP/IP connections logger

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 2 Jan 2012 23:18:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, spectra@debian.org, wnpp@debian.org:
Bug#654322; Package wnpp. (Mon, 02 Jan 2012 23:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to spectra@debian.org, wnpp@debian.org. (Mon, 02 Jan 2012 23:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: tcpspy -- Incoming and Outgoing TCP/IP connections logger
Date: Tue, 3 Jan 2012 00:14:51 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of tcpspy, Pablo Lorenzzoni <spectra@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tcpspy
Binary: tcpspy
Version: 1.7d-4
Maintainer: Pablo Lorenzzoni <spectra@debian.org>
Build-Depends: debhelper (>= 7), groff, bison, flex
Architecture: any
Standards-Version: 3.8.4
Format: 1.0
Files:
 09c623437509d0790efcd24100c9a77e 939 tcpspy_1.7d-4.dsc
 308a1b2bfdb3be1c21f222b5edfd7056 14828 tcpspy_1.7d.orig.tar.gz
 8f1bca616568a9f04b6dfd07c17c94ca 8700 tcpspy_1.7d-4.diff.gz
Checksums-Sha1:
 508960fcab70e9d7f63d3031ff9e623df6b60c2b 939 tcpspy_1.7d-4.dsc
 abaa65b03122dfba9196fbdd49f0419aeebb42f5 14828 tcpspy_1.7d.orig.tar.gz
 5fb4ebfb28aad829719b367d86757cf15c075dbd 8700 tcpspy_1.7d-4.diff.gz
Checksums-Sha256:
 92caa50f52f9e695c701b000541b124e9a1709bf337cfe9ea7871b0bebca1fd3 939 tcpspy_1.7d-4.dsc
 8c81abd08164f051d31354a371daef5830ff9e38629bee566d08043d87004b8d 14828 tcpspy_1.7d.orig.tar.gz
 ebd36145e99e3ff3ef543cb2c55f5346dfcc56ad3af2d59a6ceb5ad47639dd77 8700 tcpspy_1.7d-4.diff.gz
Directory: pool/main/t/tcpspy
Priority: source
Section: net

Package: tcpspy
Version: 1.7d-4
Installed-Size: 156
Maintainer: Pablo Lorenzzoni <spectra@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.7)
Description: Incoming and Outgoing TCP/IP connections logger
 tcpspy is an administrator's tool that logs information
 about incoming and outgoing TCP/IP connections. It's
 written in C and uses no libpcap functions, unlike tcpdump.
 .
 Connections are selected for logging with rules, similarly
 to the filter expressions accepted by tcpdump. The
 following information is logged: username, local address
 and port, remote address and port, and, optionally, the
 executable filename.
 .
 At present, only the IPv4 protocol is supported.
 .
 The current URL for this project is
 http://the.wiretapped.net/security/network-monitoring/tcpspy/
Tag: admin::logging, admin::monitoring, implemented-in::c, interface::commandline, interface::daemon, protocol::ip, role::program, scope::utility, use::monitor, works-with::network-traffic
Section: net
Priority: optional
Filename: pool/main/t/tcpspy/tcpspy_1.7d-4_amd64.deb
Size: 39836
MD5sum: 952987250430a83fb2b2505fc441fc15
SHA1: 4e317b66e4a2e98cfdf93c4bd867b8edbe32e55c
SHA256: 1becdea32ef7af36f15e79709504540779e79dbe59e20a8e335b13a17d84dc1e

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: tcpspy -- Incoming and Outgoing TCP/IP connections logger' from 'O: tcpspy -- Incoming and Outgoing TCP/IP connections logger' Request was from Jon Ward <aardvark@fnord.org.uk> to control@bugs.debian.org. (Sun, 29 Dec 2013 16:21:22 GMT) Full text and rfc822 format available.

Owner recorded as Jon Ward <aardvark@fnord.org.uk>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 20 Jan 2014 06:57:25 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: tcpspy -- Incoming and Outgoing TCP/IP connections logger' from 'ITA: tcpspy -- Incoming and Outgoing TCP/IP connections logger' Request was from Jon Ward <aardvark@fnord.org.uk> to control@bugs.debian.org. (Tue, 11 Feb 2014 20:45:15 GMT) Full text and rfc822 format available.

Information stored :
Bug#654322; Package wnpp. (Tue, 11 Feb 2014 20:45:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jon Ward <aardvark@fnord.org.uk>:
Extra info received and filed, but not forwarded. (Tue, 11 Feb 2014 20:45:29 GMT) Full text and rfc822 format available.

Message #16 received at 654322-quiet@bugs.debian.org (full text, mbox):

From: Jon Ward <aardvark@fnord.org.uk>
To: 654322-quiet@bugs.debian.org
Subject: TcpSpy - have to re-orphan
Date: Tue, 11 Feb 2014 19:58:04 +0000
Alas, due to life events, I will have to set this back to Orphaned.

I note that Upstream is dead - the email contact for the original author 
tim@robbins.dropbear.id.au comes back as Unrouteable address, and I have 
been unable to find another email address for them. An adopter of this 
package will need to take over (or find a new) upstream.

Jon Ward



Removed annotation that Bug was owned by Jon Ward <aardvark@fnord.org.uk>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 12 Feb 2014 04:27:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:25:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.